/**
  *   Isotope boxes and Portfolio (Projects) section
  */
#my_projects {
	margin: 100px auto 0
}

#my_projects .box {
	width: 399px;
	height: 400px;
	float: left;
	position: relative;
	z-index: 0;
	overflow: hidden;
	margin: 0 1px 1px 0;
	border-width: 0;
	border-color: #eee;
	border-style: solid;
	-webkit-transition: all 400ms ease-out;
	-moz-transition: all 400ms ease-out;
	-ms-transition: all 400ms ease-out;
	-o-transition: all 400ms ease-out;
	transition: all 400ms ease-out;
	-webkit-box-shadow:inset 0 0 70px 0 rgba(0,0,0,.6);
	box-shadow:inset 0 0 70px 0 rgba(0,0,0,.6);
	-webkit-box-shadow:inset 0 0 100px 50px rgba(255,255,255,1);
	box-shadow:inset 0 0 100px 50px rgba(255,255,255,1);
}
/*
#my_projects .box:hover {
	border-color: rgba(0,0,0,.6);
	border-width: 0;
	-webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,.8);
	box-shadow: 0 0 15px 0 rgba(0,0,0,.8);
	z-index: 9;
	width: 399px;
	height: 400px
}
*/
#my_projects .box img {
	position: absolute;
	top: 0;
	left: 0;
	/*left: -100px;*/
	-moz-opacity: .5;
	-khtml-opacity: .5;
	opacity: .54;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=50);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	filter: alpha(opacity=50);
	z-index: -1;
	-webkit-transition: all 800ms ease-out;
	-moz-transition: all 800ms ease-out;
	-ms-transition: all 800ms ease-out;
	-o-transition: all 800ms ease-out;
	transition: all 800ms ease-out;
	width: 100%;
	height: 100%;
	overflow:auto;
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(.7); /* Google Chrome, Safari 6+ & Opera 15+ */
	filter: grayscale(.7) /* Microsoft Edge and Firefox 35+ */
}

/**		hover state		**/
#my_projects .box:hover img {
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	filter:alpha(opacity=100);
	-webkit-filter: grayscale(0);
	filter: none
}

@media all and (max-width: 1024px) {
	#my_projects {
		margin: 30px auto 0
	}	
}

@media all and (max-width: 400px) {
	#my_projects .box {
		width: 300px;
		height: 300px
	}
}
